import request from '@/utils/request'

//车辆列表
export function vehicleList(data) {
    return request({
      url: '/vehicle/list',
      method: 'post',
      data
    })
}
//车辆车型司机手动同步
export function vehicleSync(data) {
    return request({
      url: '/vehicle/sync',
      method: 'get',
      params:data
    })
}
//车型列表
export function modelList(data) {
    return request({
      url: '/model/list',
      method: 'post',
      data
    })
}
//司机管理
export function driverList(data) {
    return request({
      url: '/driver/list',
      method: 'post',
      data
    })
}